#Fri Aug 06 14:27:15 CEST 2010
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour factures sans engagement de tiers
factures-ss-engag-tiers.jar.dest=${xemelios.prg}/root/lib/
